{
    "header": {
        "version": 1,
        "type": "record"
    },
    "body": {
        "record1": {
            "<1>": "declare function quartz_tc_log_comm\r\n\r\nVoid = quartz_tc_log_comm('TC_CHG_TYPE')\r\nreturn 1"
        }
    }
}